Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libcufft7.0 on Debian Unstable (Sid)


Install libcufft7.0

Installing libcufft7.0 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libcufft7.0

libcufft7.0 package information

distro Debian Unstable (Sid)
section Non-Free
name libcufft7.0
version 7.0.28-4
description NVIDIA cuFFT Library
subsection libs
website nvidia.com / CUDA
maintainer Debian NVIDIA Maintainers

Uninstall libcufft7.0

To remove just libcufft7.0 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libcufft7.0

Uninstall libcufft7.0 and it’s dependent packages

To remove the libcufft7.0 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libcufft7.0

Purging libcufft7.0

If you also want to delete configuration and/or data files of libcufft7.0 from Debian Sid then this will work:

sudo apt-get purge libcufft7.0

To delete configuration and/or data files of libcufft7.0 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libcufft7.0

Comments

comments